import React from 'react';
import { Text, StyleSheet } from 'react-native';

const Title = (props) => {
	return (
		<Text style={{ ...styles.text, ...props.style }}>{props.children}</Text>
	);
};

const styles = StyleSheet.create({
	text: {
		fontFamily: 'open-sans-bold',
		fontSize: 18,
		marginBottom: 10,
	},
});

export default Title;
