export const STAFF_PARKING = {
	'type': 'FeatureCollection',
	'name': 'Staff parking',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory A - P10',
				'description': 'Special permit zone - 18 places.',
				'gx_media_links':
					'https://doc-08-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/u69mr9ap7sdvjbpru0tmu194og/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALoI5dOwqqfoV4ZPR4-GLd4rHTLtdf-gNMyfZrnw0P_ypEV2JkYzVp1ISSAIqhGFkylWdOOAeJIPyIC7tsqwnLoEhonxWxrgK3PDfM1I71H7UChoD4Te325f3c3un-D3-yNOpHWllE85R_VBVJyEtAKFOnln_09yllWNBqmKGzAb4Z606b7VmhO4GDhZY8WlNkrWRry_nZKn7O1a5B2JSugFb_Ke-A?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3749876, 50.1314723],
						[14.3750547, 50.1314456],
						[14.3754906, 50.1317929],
						[14.3754154, 50.1318118],
						[14.3749876, 50.1314723],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory A - P10',
				'description': 'Special permit zone - 18 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3752128, 50.13166],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Canteen - P11',
				'description': 'Staff parking - 60 places.',
				'gx_media_links':
					'https://doc-0o-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/i04ise9sm3s1etqbtm4o1roc8o/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrlJDFbspH5-K-a9Tvt61mpQEvUiLfBXJPKxHqC0XwxyoPsECHBBO2AmJOhWo9isMtfvn6xSbC69cCWfd5o8ZQYTncw7qDqgNdaOya7jI7Z1sglrI2_xnLaL3Ia6ZoMeqpF5kIxGVMQcCd00SW-gQ4E7QDMPwrl28Xuj78iuP1CU1_1KN5ccgR9j5o5jFiHzFCVnEQ1Zgn-OSPXMIqqL6-lgYT_Bg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3745597, 50.1310034],
						[14.3746831, 50.1305839],
						[14.3748601, 50.1306045],
						[14.3749889, 50.1300577],
						[14.3751015, 50.130068],
						[14.3748065, 50.1311925],
						[14.3745597, 50.1310034],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Canteen - P11',
				'description': 'Staff parking - 60 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3746863, 50.1311074],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Medical center',
				'description':
					'For visitors to the resort - 20 places (may not happen in the long run)',
				'gx_media_links':
					'https://doc-0s-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/8cgjvbuqpuj987699ehtk79p4c/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALold2zrhK4rjaGK84RyT4udz3ywst2a_VFw91KIM0gkuhiBCjN20CMQvfEShpEQmd8sxXMqbYdLqxfGqHLGrd_X5Ydgc_UkPSlfjD2rYMWKQBKnP4eq6UZ-LcJ6o0rAbtECGg-U-XWV39pJcPIj41Egj2yz-RiKEgu7SjXgyBSHJjNEB0PILmY5mQaGYHWGHynzHv6dIenYeNuRIyHr3XvLaujjZw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3756549, 50.1320101],
						[14.3757515, 50.1319964],
						[14.3762503, 50.1323884],
						[14.3761645, 50.132409],
						[14.3756549, 50.1320101],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Medical center',
				'description':
					'For visitors to the resort - 20 places (may not happen in the long run)',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3757283, 50.1320686],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking lot MCEV I - P14',
				'description': 'Staff parking - 75 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3709808, 50.1296544],
						[14.3714797, 50.1297713],
						[14.3711954, 50.1302699],
						[14.3708172, 50.1301495],
						[14.3708481, 50.1300378],
						[14.3707716, 50.1300086],
						[14.3709808, 50.1296544],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking lot MCEV I - P14',
				'description': 'Staff parking - 75 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3711135, 50.1302402],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking behind FAFNR - P13',
				'description': 'Employee parking - about 80 places.',
				'gx_media_links':
					'https://doc-14-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/s7umv5hloqkskg353dgpha869k/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALoc8Ct1BT9ZW_TR_0iei2fMDoZglxoCoGJ85m3IzgpWfhano28JlqaTg-CBYa4JFJy8fQ4BAF_JL70w1IGCWmO_PPE6W_OwJT5i68LPAmiv9Ikk-jWJ702kdDjRNfhpw_X0WmMv1eIeVr_o9eracOnlT6Ty947Rg0L9c0s17I-GmC8ctrMD4kuwZqpDknM71FXwXXmT2S2BbCaM98HtXSkrkHtQeg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3706283, 50.1306608],
						[14.3706926, 50.1302482],
						[14.3708589, 50.1302826],
						[14.3709179, 50.1302482],
						[14.3713203, 50.1304029],
						[14.3711566, 50.1307245],
						[14.3706283, 50.1306608],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking behind FAFNR - P13',
				'description': 'Employee parking - about 80 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.37095, 50.1307005],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking FLD - P32',
				'description': 'Staff parking - 34 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3698611, 50.130568],
						[14.3699792, 50.1301347],
						[14.3702635, 50.1301828],
						[14.3701508, 50.1306058],
						[14.3698611, 50.130568],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking FLD - P32',
				'description': 'Staff parking - 34 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3700112, 50.130587],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Circular hall - P12',
				'description': 'Staff parking - 44 places.',
				'gx_media_links':
					'https://doc-14-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ije8h8s0op0ljlbfbq3p9qkhbg/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALpVxODFIxdZsK45XCPEOP3TF3tfV5LQOC17yIUjw9tuN8YsE3o4fmFeL6WcBO_Xby7HEdRIr-08YBUOitqLLbFn1UWsqMyb56qq97TWvmfOZttLmphpjamNhrf80wupy_xVxQnsgL8VBDNFysHzBXOjaH7MA3p2rChzMtMf9V6TeFnKuT6ZEx0-b_VP7m6m3tYIak_w0qwyJHTMhlzaPsC6kL9YFA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3750298, 50.1295602],
						[14.3751102, 50.129292],
						[14.3753409, 50.1293092],
						[14.3753999, 50.1294158],
						[14.3757647, 50.1292163],
						[14.3757218, 50.1291579],
						[14.3752926, 50.1291063],
						[14.3753248, 50.1289928],
						[14.3760061, 50.1290857],
						[14.3761134, 50.1291819],
						[14.3755984, 50.1294467],
						[14.3755394, 50.1294158],
						[14.3751156, 50.1296118],
						[14.3750298, 50.1295602],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Circular hall - P12',
				'description': 'Staff parking - 44 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3759992, 50.1291563],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking FES',
				'description': 'Staff parking - 12 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3697904, 50.1294305],
						[14.3697984, 50.1293772],
						[14.3703376, 50.1294391],
						[14.3703215, 50.1294907],
						[14.3697904, 50.1294305],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking FES',
				'description': 'Staff parking - 12 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3698259, 50.1294331],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'KTV parking\n',
				'description': 'KTV employee car park - 20 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3810489, 50.1295185],
						[14.3801611, 50.1288926],
						[14.3801369, 50.1289047],
						[14.3800136, 50.1288239],
						[14.3800632, 50.1287964],
						[14.381078, 50.129507],
						[14.3810489, 50.1295185],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'KTV parking',
				'description': 'KTV employee car park - 20 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.380993, 50.1294624],
			},
		},
	],
};
