export const STUDENT_PARKING = {
	'type': 'FeatureCollection',
	'name': 'Student Parking',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Central parking - P1',
				'description': 'Student parking - 295 places',
				'gx_media_links':
					'https://doc-0o-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/j0afh6qjr825ujasabka8qt79o/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALr9mG6wJNDiAns9ZU2egeoqXWwle-b8yg1bMTyxjUHpFID6k9nmjPFkXIXqdQ9__v1fJHCaGXtWngB3VLEBo7I27ZgaMA0T0sIj9hqDBHyNKRVUdBW0_BSPM9h_WOMhSj1dU3IdRFftI7h--SlaUjUCdWhzsHmNn5kwCcnamPeYdI7TUKV-a09mi3rl3XjBgY9VQCuy2X2Nz34JzULt08Ot_RGvlg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3770358, 50.1321983],
						[14.3768507, 50.1320521],
						[14.3769204, 50.1312423],
						[14.3779987, 50.1307075],
						[14.3786746, 50.1313541],
						[14.3770358, 50.1321983],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Central parking - P1',
				'description': 'Student parking - 14 places',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.376967, 50.130815],
						[14.377305, 50.1308322],
						[14.3773009, 50.1308752],
						[14.377297, 50.1309138],
						[14.3770716, 50.1309414],
						[14.3770193, 50.1310407],
						[14.3769402, 50.1310402],
						[14.376967, 50.130815],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Central parking - P1',
				'description': 'Student parking - 295 places',
				'gx_media_links':
					'https://doc-10-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/qv19aelgucdjk3itn1442hptts/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALqFTlH_K301Vis4-QHuSDFQyOGe4OITyfE5FD0ZMj36qwSKNv-dsYTPguTTVgLArvWTPyLorHjFmg8rwEC-yauLa39CWmRzD6usg-d5FkxxZMaWM0G8FiGsFiQ2DrUwIvEFsGkllr-sKFZ4AxhdPRGV4SkQhWQeo5mZFfNo-ic76VEx2WKsgj6kWXdcnmF1t7no2aBi3SK1v10Om5gj4zkmF_Ex7g?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3768958, 50.1312575],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking KTV - P2',
				'description': 'Student parking - 20 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.381078, 50.129507],
						[14.3812121, 50.1295998],
						[14.3808621, 50.1298663],
						[14.3806811, 50.1297185],
						[14.381078, 50.129507],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking KTV - P27',
				'description': 'Student parking - 20 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3809228, 50.1298181],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking lot MCEV II - P8',
				'description': 'Student parking - 188 places.',
				'gx_media_links':
					'https://doc-0g-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/fmat0bibs7da2il3rqekjbe56k/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALpreyBAhVrgdl1J5mzQsI3Md9nf9zVwgETJ9pYU-8tK2g9mSp-Qp4yj4CYOlIa-4IeaMj-RP8YTQOrbzp42WFL3zrorwTRHbbenF38bnlQFCGPTppvLOpX8DN3zubm71f0JC1nMtEyJbeVRv2eBkkaw5Gw0UOKGNpFSPb-HK996iKBchZWVSb75kJbt9SjyYgooIJfiQx3ip-bHqMNPkm6mXJbVqA?session=0&fife https://doc-14-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/mokgq7lj81c4afvbsplmc2tiqo/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrqKI7TSQWIqX-AsSNB0Pod1F3kzqOw_oF7ncK8nchzyT3w6tr1jFcfVWj38FXmnD3dp_so0pozWaMtQbEshtLS7TOe1wyFBZek86yhDJBRSQIZJwjUV1Bo38d72jRYnY2ITQMpRiuBsPEflOrwZnCz0LJDbAs187B5siAH5bdPBnOUnvc7xqM9QRxXYMUEJUpvL9b-pvymvVdQQOjpRNRZSnxaPg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3697802, 50.1290304],
						[14.3715236, 50.1287587],
						[14.3716926, 50.1286865],
						[14.371757, 50.1287398],
						[14.3721754, 50.128812],
						[14.3720493, 50.1290442],
						[14.3717864, 50.1289858],
						[14.3716819, 50.129162],
						[14.3715894, 50.1291951],
						[14.3715934, 50.1292557],
						[14.3711588, 50.1293073],
						[14.3710127, 50.1292643],
						[14.3709711, 50.1291697],
						[14.3707096, 50.1292058],
						[14.3706707, 50.1291696],
						[14.3703737, 50.1291985],
						[14.3702992, 50.1291172],
						[14.3699633, 50.1291589],
						[14.369925, 50.1291112],
						[14.3698285, 50.1291233],
						[14.3697802, 50.1290304],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking lot MCEV II - P8',
				'description': 'Student parking - 188 places.',
				'gx_media_links':
					'https://doc-08-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/95g1clpqk8pah4g721nfp2gafk/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALqG1R-C2DIBcGw_xJSCEoJxHOk8-st8wMOlGfDQBrwg8vyvexSGQ0ROVY-RbLJXQXXL9DAu1vOMT7VaoBpUJgmAUGwWRd3xlPfzxW5XEYFKHygSP5j6cw-NevqS7bHs2BNOXuGdxtKoyDIFnMQObV1IvT2lwKLQACVodjC0U2fjSYY0zVxkqxfY__rt5TG4XM2SSppGK-707mzL6ke85UH8m71Seg?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3721379, 50.1287982],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Study Information Center (SIC) - P6',
				'description': 'Student parking - 48 places.',
				'gx_media_links':
					'https://doc-0s-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/evu8dm32nu4usmnlbeqgmjc3s0/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALqhcqyCq0OHkqugHPNrLXL0g_DnZ554di3XXxgJWOWmQ9wCuYsFme0yC3hsdiNrkRaVm7vcf5xK8-N6Td23oe9zryus89bXFMAGmw0ugBcmB_Pg43QeDBxi1z1KETKzi4ZtDRvCFXJxJmNInCfj4Rw876d8CGBG7JWh4F_3UfiGhLXweE0_K-dwnwY_bpmT7Kcz_sZ28NgFll0Nrv9DvKsrecuZZA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3725239, 50.1284799],
						[14.3725883, 50.1282306],
						[14.3730509, 50.12824],
						[14.3734921, 50.1282839],
						[14.3733902, 50.1285986],
						[14.3730979, 50.1285625],
						[14.373189, 50.1282925],
						[14.3729289, 50.1282753],
						[14.3728538, 50.1285023],
						[14.3725239, 50.1284799],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Study Information Center (SIC) - P6',
				'description': 'Student parking - 48 places.',
				'gx_media_links':
					'https://doc-00-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/b0p28rrlc57u8fahpuie68u1fg/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALr0_Ze2Umej8ZvEPm41NH5bekGqXcQrJLVdoxdf4kN4LvQFN4RDxB6mSJ3Z6GipCEwdwRA0K4nDd7Tcb08-U_UebdF6JiEpMlq0y-Qh5AzBS6Txen42jD3CTn24w18yQXrnS2huHEWuP_oJ0hF3DV8uanQOvgOhInG5y3uXd1yeKrUSlKt4t9q-yEQ7DeWx8ug8ind8KTpWmS8yq9-ThahS60J4eQ?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3726489, 50.1284875],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory A',
				'description': 'Student parking - 6 places.',
				'gx_media_links':
					'https://doc-14-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ap98bcaunm04lt6cm93l0h8jfk/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALohEiWIhqRgq4EOTKgf4V3NAK3Yrl5qhnfIXwdAF-8hGnpjw8pab-XabXwFD8TUarm0hwibIDjGNYsSVm3ptYFk9S9veQw7kaF66S79kYiGJ7-v8OZbkkM5K7-mClnhhXo7C4kyNc_C1N_vQpt2lWAqmeQnAkwr-3n4ay0ancooQXvDnETJICxN2E3GXDtoOO91HNVg_HhxC37bN8vvmdn_WV38mg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3755977, 50.1318343],
						[14.3755387, 50.1317819],
						[14.3757197, 50.131695],
						[14.375776, 50.1317423],
						[14.3755977, 50.1318343],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory A',
				'description': 'Student parking - 6 places.',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3755958, 50.1318256],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory JIH - P2',
				'description': 'Student parking - 60 places',
				'gx_media_links':
					'https://doc-0o-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/67g0bgeahup8fqmi64gsad7crk/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrSjTQs6WmVU29fBSgYfo9wJ_vQg8PTlUlm2JlQS_QTWIYZ_NVWJmRuZJN56wvqX1qgA0HHJ2T1eVUb5P0KuuugqipIOEHqf_gnmtthrmaoE9PuAWwuZFM0R3Odlb7nqPe-lVkk779kV1gzcNnUm3QnxzMcSsvkdrKGWuOKVbhq8PLufKCO6mi7UwvRBgB2426CS2gwI5Vrk85hG5rL7VjN__4ybA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3771184, 50.1298369],
						[14.3771613, 50.1294862],
						[14.3776924, 50.1294999],
						[14.3776763, 50.1298301],
						[14.3771184, 50.1298369],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory JIH - P2',
				'description': 'Student parking - 60 places',
				'gx_media_links':
					'https://doc-0k-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/apru681okn5j09pivt4jbdc4b4/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALr-lHjZ6tQjKBWAEP1oLpKD-BcFolC5xWRCp4jcxSmn9_EZrnUekkwBt3J4Jz5_iLsK9doQtF3OmC_EzKHnKi9NmovWv2EsNaHv_2X_-7xk5eYFsK5Ig6VN7ymR-NBBJ9g6qCgAPj1cyts2UJkYGDUBuawp0JeysDvA7Ca180c7pEIpW2PmleBHOs4Mh5ds702UyfqewWnl6ovUgfCbsK82ytXX8A?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3775717, 50.1298338],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory EFG - P3',
				'description': 'Student parking - 95 places.',
				'gx_media_links':
					'https://doc-0o-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/vj41vq0sjd0nuhjunavugc6r08/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALoVhLB0UFSccpKdswXA9BPXNA9HoWc8ZKGxt1ngn3Vr-XK_tK5S20Fgi7rCQXSu9RwZmdW_lrFRUXojZ0C3waL7Zzqvrj91SowSPcSE7eRyrdC2R_LtiwcNIXHEkyeCbFmn_kP0EWTtaSVc3NTkzopJMUpAJDnxTfVrkBgDZGAikvfpj1C1AQe1s608AWiB_izFkuX_2GHsEzv2Ax93-qMlSu4HdQ?session=0&fife https://doc-0g-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/5esn3s0a32h5l0hbf0b1c7hd9g/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALphrKgvlwnw1yGEfT-ES8CZDy6Ym5Q3cK_ecwMFX-ws81ThAkeCwgDg9iohpTyeskCdDScvY0CWHCNYx5vbqEEtEPy9_kiF6dqLnGHMntxOcYlwKGDnMtWjctPdnaaQb6pB62oLBYCIyvu2Y3hEc8C-saOB2hjPwxDGOXB8jpQ11V4Re6hszbHMzMmm7Px19iHZZF_eadcypUHhwmPedYwDN7lAGQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3771214, 50.1287941],
						[14.3771322, 50.1286695],
						[14.3771886, 50.1286678],
						[14.3772127, 50.1286402],
						[14.3771805, 50.1285887],
						[14.3771161, 50.128544],
						[14.3768989, 50.1286471],
						[14.376695, 50.1284666],
						[14.377261, 50.1282173],
						[14.3775238, 50.1284373],
						[14.3777625, 50.1284459],
						[14.3777625, 50.1285474],
						[14.3773736, 50.1285388],
						[14.3773549, 50.1288505],
						[14.3772261, 50.1288472],
						[14.3772208, 50.1289403],
						[14.3764898, 50.1289231],
						[14.3768016, 50.1287868],
						[14.3771214, 50.1287941],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory EFG - P3',
				'description': 'Student parking - 95 places.',
				'gx_media_links':
					'https://doc-0k-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/d03fpe2uiiqhamf7v7ev5oudno/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALpBjiEASwF5Q1h6ULAjD6ieJ0g35HgEZg198LhGV6Z-_yTKHCQwblsey22mzg4GSaPJ7mZ06LVVvIy5AB_gxJFj0ESaL6PRqMXcxFNcwVvI44Ryjr-mq6AxZYdEymEfAG2tDIzYt_DKH09If6BM1g7RyTWlHFZXWyS7t3SptiCKDdNQZIOij4Dw4LhqFWM9tFEO03ZMBQNF2qocSGHYmGZKxphpVw?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3774617, 50.1283842],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory D - P4',
				'description': 'Student parking - 16 places.',
				'gx_media_links':
					'https://doc-0k-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/i4se0fd4b3sstjg47vmb1leihg/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALpBe1ZzWITQNhxL3L0SzloZ59nQBgkkOS266BwBrOhkQL_YuXfcftkp0ba70Wpk6SXyhV8mqLTgBBrq5k6ZxsflfDTVH_z92V6_9AYVCXtGC3WQrzIiI6lgz8VvvCTkAuVSr2txZz0tZRl1lZQcjc2c6EktbtgKIskBOf24dyd2T9vKLfr-YWUJ1sOOdh_Z2UY6nPOLsHmsq3U_unEMNIECG_GTpQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3765274, 50.1290341],
						[14.376809, 50.1290393],
						[14.3768251, 50.1289774],
						[14.3770934, 50.1289774],
						[14.3770826, 50.1291459],
						[14.3769002, 50.1291029],
						[14.3765274, 50.1290926],
						[14.3765274, 50.1290341],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Parking Dormitory D - P4',
				'description': 'Student parking - 16 places',
				'gx_media_links':
					'https://doc-08-2c-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/snt49bl20l927c8m2771lati84/1616337339500/zTDR6wejfduiswtmQFPQ4TVh6gTeVapb/06703290881671924484/5AF2TALrgj3tPXtmZjgVJwo0UE8CNqJ7mm6M-T3dkQ2lGxfrt-JSFYySB2T2UFMQi5kUHVMaHqBHsjLY4Q-2uSmoRM3sc6qh4Sc-xTzZyCtpBFeF93-8OIRI0px90cA2Ub1YP9tnZi4ySCReNiKER4upq9gEJ51Zzthid84O9b08yqFn90NnJRDywxzV5WmKItUBrNLzU7e1N4sGsdthUYw3aF6Hw6rA7-g?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3765274, 50.1290926],
			},
		},
	],
};
