export const FAFNR = {
	'type': 'FeatureCollection',
	'name': 'Faculty of Agrobiology, Food and Natural Resources',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of Agrobiology, Food and Natural Resources',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ci3c7bg47ke85can5nb86fm8as/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp4FNSxcRqwEgr5Hv0nULOLqOMCT_Q76-tQEjCxnhsQKeLBpuB9aaCNxfPlJmrUdMLgNfhNOuK4W0XOR6-783SlSaIFOLWNLq86jedoMLWmSh3PRD64DShufcaYXL9tQt8iwWea8EGTxQahgsbBabuIuU33rd7w_zSxISpRcUb62k4FcNfW4ww8irxkEbouiayq2GUCzoHakX_qDiGS-jchU-bwjw?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3723623, 50.1302639],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium AI-AIV',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/kngqlp44j6ucom069e761k0mk0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrmb1yHB3xmYiBNOaxfzBdwiWBOL3SQfgNOPo237_Aj44N8Xnj8eY_G5Z_BVDuMgdu1wQ0ypszvaOyjp6cUeBB3bhS-LtgGu3RdM2uPqbCskpyInC4Ykf8_zlSr9eYYT1R90dg4wZjAmETaKocDXxr2TYbkqHM-UMuyRcs4gj6bi2tA1A4XAkTL9thSR_KejYtLaZ7x361VWzwkcM_DEgnZuRuxIA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3717012, 50.1302792],
						[14.3719453, 50.1298511],
						[14.372176, 50.1299061],
						[14.3719399, 50.1303342],
						[14.3717012, 50.1302792],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms A14-A422',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/9oavoh9lq9btcg3ufmso2qrphk/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpcUdDpHcvpUHk92DlmhD6wsyiKXHzKrEfDYsvtw0YCcSVsoOKQJgKK8s4ghQrQyIMTKhLyrEWhSoWkLLH0K1A1JbJ_BhStNGKLAj9m4mwbhl6MorVjlvv3-r3g_thFTZaQzyToHFCfbzXUjQ5LbERl6TsXEOrVa2z_ZiVFEWiB5_5Y17xlqLawliLODczOh5XCPe5et2Z6RCoymZz4SHncII0IBA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3719695, 50.1302775],
						[14.3721062, 50.1300316],
						[14.3721974, 50.130054],
						[14.3726292, 50.1292785],
						[14.372817, 50.1293215],
						[14.3723315, 50.1301949],
						[14.3723128, 50.1303274],
						[14.372251, 50.1303411],
						[14.3721169, 50.1305801],
						[14.3719318, 50.1305371],
						[14.3720686, 50.1302981],
						[14.3719695, 50.1302775],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms A22, B107-B125',
				'description':
					'FAFNR B - Faculty of Agrobiology, Food and Natural Resources, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/70aniit316lqhbddovsfgmlnt0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqTJbDf1ctSSkIfrYXZ4hyZeO2rLk-twTG-1z7EZeNwHclbs-daMlDtQyq0hHICCySj-bXXmR5GIw6qxFUr2Q76dPzD2es3a-l7sOG5br8uzo6sTh-fbb04o6wrvDZJkdBerSmScwOKxv0TcR9QFCxhONTAcyCxCMvc_WqAygng-eOzLpqA4ZW5gGVoTNkYadIx1nAgMt9guXiLlYta97g4PemomQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3720867, 50.1306492],
						[14.3719901, 50.1308194],
						[14.3712417, 50.1306492],
						[14.371341, 50.1304738],
						[14.3720867, 50.1306492],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms C1, C109-C221',
				'description':
					'FAFNR C - Department of Veterinary Disciplines, Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/7ggck9k7gha8i7lurnk7vsd2ck/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpNFNp052a6DVoS64Iu0nbX50Q9UHdMA7AyeV56wHOWpJiuPASJz3_S4cCKpsIDGOKCUFREUpbf1EXW2g5JQ4isC2Loe760QtL31bh-bLNRjjzuXs3avO2Xk-MhVhbqpPLuyxHDHbIFt1qB9Rn3uRiKvIsEkSGkeF4rbnzw5bYied58tvg1qNKXSWo279ZawGvKQ4JGecvU63wF3x3cf4Qu_J_l5A?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3714778, 50.1296597],
						[14.371789, 50.1290992],
						[14.3719875, 50.129137],
						[14.371671, 50.1297044],
						[14.3714778, 50.1296597],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms D010-D645',
				'description':
					'MCEVII - FAFNR-D, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/kkb5md1dttefqa1470dijojomo/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALo3RHyPV-cdolzClT_02xpg-eIq9NOUGkIi09kB10SIGkWraiVCzaw_hG64h9kArFRvaKN3JhkzZMsQ_OP5okSHRpqdIux3Bbv34ugy0XB_jwGfYX-qDPO_SMSwaib294QTz2yu0uqTjd_JcMjjwGhbfDWjVXw25uIFsGmFnniwV2OTo97o5wiukGWuTTAjh2mC7mWStfuZy7ryIVXJ9HUYaZuY2g?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3695998, 50.1292622],
						[14.3696253, 50.1291522],
						[14.3709181, 50.129294],
						[14.3708819, 50.1294067],
						[14.3695998, 50.1292622],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms C141 (AFD)',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources CZU in Prague, Pavilion of the Department of Agricultural Product Quality',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/8o9tggjkjo4tsaq1q7m2jp7ngs/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpQ3w7G8-ET9EO1_vxoyfxah5XOCeSZvmY4LoJ_HFTtj0MrxnjF-ey89l1L_kPg5eej099zThLEuPCstSV5d7o0UGj8FKawUB_4Vgb5J6ZCX4qgy4iECJj1OcdOSMzW39REfg5ons1jCKZQeAsd8Xjc0Jds_qu8WV8ikeiZlQHaVXEUnxfsZeLfzUxhFaoivzCwjJiN7AwPs9YSLSuzLzCxvgpdSQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3697399, 50.1311552],
						[14.3697788, 50.1309824],
						[14.3698686, 50.1309884],
						[14.3698324, 50.1311638],
						[14.3697399, 50.1311552],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Experimental and demonstration stable',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/o09hll33q34rh22o26ma8j8jog/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqxaNtleDt5V7ULCGuERe3la8z_TmmbzKtTcxtFxUHjYr1zVOm-ztscmIJu0dLNXA9Thp0hIOcapPtFoxTBXzmL8chYq-8042SwekM0q0hwIp4EQDT5tFMSsV7xWxJ1PgYxU3b1y02zua9ooEEsc6fGmlzphk9lByW_eCm4a-trtSAf3W3vN8bCfEoldEFxPfqFJxN6_D7z-USE4uTl-BiN1dHMmw?session=0&fife https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3pk1sg34a75ov60mtfslagid08/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqK1JkGz8q_6vgE0s9HtD8Ow72SU_8Ldy1PNegrim4R9jvpg2LdeIDqh0ESL_nLJcmFoEj_xqVp-SVdmbiWBYtyIEVEyK1GcIQX8QIngCvdFxKPwzYCAnbyaoeydVll_yhzPAV_sGtMhCRg1MTGqFqe2hSt0XgDQVEjj7pAJMP_BDQgOk24q0aDVSHWeMJ3SspmHpioCCpYQ9YrwJBBQIvkZpl4-w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3689521, 50.1298824],
						[14.3691023, 50.1293528],
						[14.3693437, 50.1293803],
						[14.3692096, 50.1299133],
						[14.3689521, 50.1298824],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Demonstration and experimental field',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/5pbc31d39e5m9i1ae5t6a1obq8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp-saGXWNqiDSJjl1515sJrjSLx7YWoi4LH2CrPTXZduQSZyTqWOvTyz2ws0QevVkF_zIow-vzhw8pYWI-Os67nxOgNQK_Yk6YfacOqPMcx9q5TQwUAFPON__a_gUxge20ABXojQK7j5au81oor--jTscNIpWVg-JUkUpS4SnDYUTuebi6Ytoqx53hHgKNG2Y8UDkyEuTXbRcjb4XBGUS_4kYEwLg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3743633, 50.1281008],
						[14.3743901, 50.1279839],
						[14.3750204, 50.1280493],
						[14.3749882, 50.1281731],
						[14.3743633, 50.1281008],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Educational greenhouses',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/40i183q2ditr65gluqp5kgc8gg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrt1NXwY2ms7xn9jiAJx0yoqv-G6NooCCQGikgDP8CQxqMcZa1HdTymC9FjMHw2BaJBAj1Di1kHhNPCiPek7hHEGQ6mbzvK-RI4L32IybUYV_QNNVe-ddnoRQ5dd7zwoIpCmL05SgQPqe32R9k7tWd13SFz08OcF4cWrZ-wiXUEd4mRk2UkbQY5t5e2JaCj7QCZNXIlpy1aFBrY4Ppo1bdl0mit4w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3702414, 50.1313644],
						[14.3703313, 50.1309852],
						[14.3704761, 50.1310024],
						[14.3704185, 50.1312294],
						[14.3705096, 50.131238],
						[14.3705646, 50.1310016],
						[14.370747, 50.1310239],
						[14.3706907, 50.1312552],
						[14.3707269, 50.1312603],
						[14.3707899, 50.1310248],
						[14.3709308, 50.1310368],
						[14.3708664, 50.131275],
						[14.370924, 50.1312818],
						[14.3709844, 50.1310583],
						[14.3710997, 50.1310703],
						[14.3710447, 50.131299],
						[14.3711239, 50.1313033],
						[14.3711815, 50.1310824],
						[14.3712969, 50.1310953],
						[14.3712473, 50.1313214],
						[14.371368, 50.1313326],
						[14.3714136, 50.1311666],
						[14.3716187, 50.1311907],
						[14.3715423, 50.1314667],
						[14.3713411, 50.1314417],
						[14.3713666, 50.1313661],
						[14.3712352, 50.1313506],
						[14.3711963, 50.1315019],
						[14.371081, 50.1314916],
						[14.3711118, 50.1313463],
						[14.3710528, 50.1313403],
						[14.3710085, 50.1315174],
						[14.3708302, 50.1314993],
						[14.3708731, 50.1313119],
						[14.3708382, 50.1313068],
						[14.3708047, 50.1314375],
						[14.3706183, 50.131422],
						[14.3706585, 50.1312818],
						[14.3706156, 50.1312775],
						[14.3705848, 50.1313987],
						[14.3704614, 50.131385],
						[14.3704882, 50.1313016],
						[14.3703782, 50.1312904],
						[14.3703568, 50.1313773],
						[14.3702414, 50.1313644],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Educational greenhouses',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3716069, 50.1318576],
						[14.3713454, 50.1318353],
						[14.3713387, 50.1318645],
						[14.3705327, 50.131782],
						[14.3705568, 50.1316986],
						[14.3706454, 50.1317055],
						[14.3706735, 50.13158],
						[14.3707728, 50.1315894],
						[14.3707433, 50.1317149],
						[14.3707822, 50.1317192],
						[14.370817, 50.1315843],
						[14.3712033, 50.1316229],
						[14.3711711, 50.1317596],
						[14.3712475, 50.1317674],
						[14.3712877, 50.1315903],
						[14.371568, 50.1316152],
						[14.3715238, 50.1317914],
						[14.371619, 50.1317975],
						[14.3716069, 50.1318576],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name':
					'Pavilion of the Department of Agricultural Product Quality',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ao0unirduqpf9e1vv7f67j2600/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrVThN-LSsplTow6svr3I2fLrSf87dassYC61yjxUuzEOCNLLCFfvP48zOGhnjm2fk3Ic34klaNQ8BQT2TQrxH3t7wFDuQ9gR7ZN54t06AtJp-ACUw2hsIsCYxy4htTsihwE8_HVBNV3wGyqlgSVXXO2uAPQvn8jAWX8_wSXhfjsISQdhqBwQurtj2lZnqVRlQ4wq3i49eeMuJgyqwrrdGZtaKz0g?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3699263, 50.1312122],
						[14.3699893, 50.1309775],
						[14.3701811, 50.1309981],
						[14.3701341, 50.1311933],
						[14.3701771, 50.1311959],
						[14.3701905, 50.1311434],
						[14.3702481, 50.1311486],
						[14.370224, 50.1312483],
						[14.3699263, 50.1312122],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Center for the Study of Dog Behavior',
				'description':
					'Faculty of Agrobiology, Food and Natural Resources, CZU in Prague',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/n3gde4st4sju386slbap5fcnqo/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpAXszq8sqHLxlP984Hh0vYSY-vB0_6DFPjClXhZISqSZDiprPTlzhUbKiVA-cjm5XSlW2-1w_7C-M1L4gkamqGkbpwZrl_F103OyXG6lv7OFXsqHE4SBru8pyZbnatwcPzz7M-oPo6NnYtty0471tjCkUHYUB2t7z1GIUXTn-FRRTDBl43zhGB5_SW9-EhOdAOeZ0KYt2ULNwJDzwgyP_j0RUeQA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.376796, 50.1278079],
						[14.3769301, 50.1277425],
						[14.3772251, 50.1279764],
						[14.3770937, 50.1280452],
						[14.376796, 50.1278079],
					],
				],
			},
		},
	],
};

export const FE = {
	'type': 'FeatureCollection',
	'name': 'Faculty of Engineering',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of Engineering',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/js6d39ver7tdmc1c734gm9hgi8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqlPRbAnn6Stm_tlVHj0LVMzymRDoL96OQ3vSqfO1Mgjn28MidkjCjOPRdPdpaPFUQGZq0xRZhTNjzjR79jlTyJAPFcIx0LlMhGWNueUi2ufpu986z7XvNZRhYz-CDc-FEKQIFNwo_8C9dWITVRFuv52mY6i9zOJjpKeeQy-iyNcGE4XWUHZRg1eRwm4HgEERx_EXMcXYreg5YpEXQ70tZZ4f4P1A?session=0&fife https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/g5i5nnv8dhfvq5j2cmee4pomj0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoS5oJri218kx2uoavpa2QQWow0KDskKShoQxsqVACNWoISBs-M43hIpEkuX1NcNMkPp4PJZKbbRxbJipNxFk-HvrFm8rHp9sm5ZOT5JW22RF6fDDgVQo6UGKyRfPqogu7mf-XQn7iuoYc0hJOy92jGO9AFUuCr-3RJmkYsK6ihEWUjQt89-KvRnLABjmJzp1j0hc1tgC05Bh6dlkSN5PsQgtPw4w?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3742014, 50.1295296],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium MI',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/2p3d73d8bg2ffit96ccojv81d0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpq5-B3_rv4BAesZ7hk5cVVF-vEfndcftFUBxRboW5C9yUTCMxLf4zNbDG07uQvDYiV4CP7yQZmA9nmLjXhg-mwmfDobgbHGZhUhN3h8QEB_9q-X7QlnDuUKkVz4yGgOq7qa4pN7oiZbktAc39qBo1TzmTYtDoWQPkNbkWOgLsTUXiOd0VBEks6X5ZnStBFaZmAmosodDwl0lq9fy_QtItprMfREQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3749132, 50.1290737],
						[14.3751774, 50.1291021],
						[14.3751493, 50.129207],
						[14.374881, 50.1291812],
						[14.3749132, 50.1290737],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium MII',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/2v7c0k0t9ksh5lkrt7fbmg08p4/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrk8bBV8lQv383fCQohRCEhuICLhztzoMq_TzGJkI0CLWQGK8uMXq5cftv8wt8FfdhYljvTTY38ai13c0P3wk8ph5hqdttG5YP2jja51tnor5XpgolW_fUnCY1IGXa8uzMIroFxnVs5-l44w4pmRA6mZ5RyXrxAsHLL3S-7BEqhxff7MlPvBgGkCS7NZH_eAH1kc6pkFJg6snrm3BaEAyEQdxBpIA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3742655, 50.1291141],
						[14.3742964, 50.1290066],
						[14.3745699, 50.129035],
						[14.3745364, 50.1291416],
						[14.3742655, 50.1291141],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium MIII',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/n2k55933qrmg4unchplejv1cio/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqrhI7VmesFmEC9yfBgqGJaz1xxemCTITmVQtkjKZiTaD2YoIj4J9BRDpS_3iA9OcN9YeefMdIvRd8s8ICawJTdM7lLD4BvyElJuoGCnCwyn6DW3BAjNqIJdS6C2GXWmr4D9-PQrL5eGo2sGDRz5CaGEGiHdvmlyNExvulIYXhF0k-yRfwlBJLNY_4DpnpVTTOWt_an13XSrODDAwXw-poV5GSpmQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.37367, 50.1290519],
						[14.3736941, 50.1289444],
						[14.3739544, 50.1289737],
						[14.3739262, 50.1290769],
						[14.37367, 50.1290519],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium RKUI-RKUIII',
				'description':
					'Round hall of the Faculty of Engineering, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/09nbv65r1nf62brln5dj929fi8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoUYLwfYFB3l9INA0HuAkKb-PkDe_33UyqdZlhg2bBczrPi48P5Uj9x8E8BxUQ7EFbnzdy_tce7YDLAjVrtM2RzpiH1jctEyxozT7sEJWoo6dczDxmHtEp3jbYuhuqBhs76JDFFNnwC5oQW50k_yMn9NtW02anRKIhQRdbyGXMuqMz77pSBgm6muGA0FXcdoshxNVlwiEIRDvC-Tcn4bGnqePOkxQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3760053, 50.1288904],
						[14.3759691, 50.128887],
						[14.3759356, 50.1288792],
						[14.375898, 50.1288706],
						[14.3758604, 50.1288569],
						[14.3758229, 50.128838],
						[14.3757961, 50.1288165],
						[14.3757746, 50.1287924],
						[14.3757585, 50.1287666],
						[14.3757491, 50.1287382],
						[14.3757491, 50.1287133],
						[14.3757505, 50.1286901],
						[14.3757639, 50.1286617],
						[14.375776, 50.1286385],
						[14.3757988, 50.1286179],
						[14.3758216, 50.1285998],
						[14.3758497, 50.1285809],
						[14.3758806, 50.1285663],
						[14.3759128, 50.1285568],
						[14.3759476, 50.1285482],
						[14.3759959, 50.1285448],
						[14.3760428, 50.1285465],
						[14.3760898, 50.1285525],
						[14.37613, 50.1285603],
						[14.3761689, 50.1285723],
						[14.3762024, 50.1285895],
						[14.3762306, 50.1286076],
						[14.3762534, 50.1286342],
						[14.3762708, 50.12866],
						[14.3762789, 50.1286858],
						[14.3762802, 50.1287185],
						[14.3762802, 50.1287468],
						[14.3762681, 50.1287726],
						[14.3762494, 50.1287976],
						[14.3762266, 50.1288225],
						[14.3761917, 50.1288466],
						[14.3761595, 50.1288612],
						[14.3761287, 50.1288749],
						[14.3760925, 50.1288844],
						[14.3760428, 50.1288904],
						[14.3760053, 50.1288904],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms M6/1, M06/1-M220/1',
				'description': 'Faculty of Engineering TF 1, CZU in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/f6esf40jq5khv85s8aho0j1618/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALraTNsJPXlPT2FckxK_rM3exjYIlvZSrXR4HSpGYatbQTncMCcodX2XrIDJ8ruOB4Nfi82YqmCTBE2lKmvfri7NyLDWkhnYBOKFLkOcMYHD4Z_Yhe1-7Fp29M_4nlAsraNBxM3L44J_Fh_VP3P8NoymSV4mTPyI3VNDHi6bWL_1Orkf6zinRKW9N1-gHztjGcLr8V2ogdhDcdMsQCOb-iRgZ_lBsA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3747054, 50.129574],
						[14.3747295, 50.1294941],
						[14.3747402, 50.1294554],
						[14.3748153, 50.1291674],
						[14.3748743, 50.1291725],
						[14.3750004, 50.1291846],
						[14.3748958, 50.1295912],
						[14.3747054, 50.129574],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms M013/2-M220/2',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/1ks3f8b05fmcl5olntqhnb6on8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoLw2TJXNEqp_3xBsdzRN3zQmOGEdnCiu0SOSK2VBLLMAolObWz4B4EWumvikQY0ngwWyPElNQnKSsW9FC9k1eMDeNzBVyreqIWumb8cmatKEQNZBdwsrqsYGuHXarvbugFJKoMtkfGFVLH6FGA-i-K-vlonIPjyNSbBP0RMBKP5O7MOl0yoJAPw8KEg5CoxnfnjbOeKpGLHrTRLBjai8BxUZpvcA?session=0&fife https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/n91385mbabse1br23s157ap10c/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALov3ftrUOvl0dGwsAS2FOnkZJYuYbFo3PKPEdkBUVC3gDhFx6PXeBWFl9ddlQ9eEuY4MhyFQW8p7skYG_KxpIsICymu2h_4yFe6TmqXdMnW0GrLAstpwCxV7MXdmmMCvg2GdUHKfjejUBa7c6ZZuwojZMVsfShHTYTQMyp4U8RGQLjPuy1F8mXXpToXI4SOjHrFK7wuO4qnB4oRKsAMn2mVQ8sM9Q?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3740872, 50.1295036],
						[14.3741059, 50.1294245],
						[14.3741153, 50.1293867],
						[14.3741971, 50.1290918],
						[14.3743782, 50.1291107],
						[14.3742976, 50.1294107],
						[14.3744238, 50.1294227],
						[14.3744425, 50.1293394],
						[14.3745887, 50.1293557],
						[14.3745887, 50.1294408],
						[14.3747402, 50.1294554],
						[14.3747242, 50.1295165],
						[14.3742775, 50.129464],
						[14.3742641, 50.1295234],
						[14.3740872, 50.1295036],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms M014/3-M220/3',
				'description':
					'Faculty of Engineering TF III, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ro51nfq6ohmfjtqn0vdu1cndj8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALo3y1z9H_Wa7S-pfzWjCDnyCd136iygKx5_d8iAvKQttBdJc2tp_6QyQr7P2QndXk54mSp0KGhYBBg8q_9M8l6bv9kOJv-36k_0wKLDdHkipY8917-BLpe6RnuQYTWnh3q8dqhMpJi3ttAVuirJ6V72mV8Rmnuz9EQAFrRm0JfL_aSuES12wHY460VIr8jO3TpxeZ-nG5CO3V4-7OEjsV85TvrsEA?session=0&fife https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/qeda9drc6gq6k44jq645i3kqlg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpq09loMndKpHsNFFr9moWs6ZSnXSP6xndJR8gXb9mo388QXy8t4Pcva_skwXcp21L-JGTsAlyxi-7bvsdnJybUa8uk3aKfWItK0Dpak7j6fyiNSV0Jshe0qa8NEmph8pRd_d0v91BsFV5PyCBNOjl0MJq-h5fQGNiAST0o2LCCyRomVd__Tjt6oAg79tGuRzIjY-P4SLh_MTHSAnRB2e0yYSdXUg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3740938, 50.1294649],
						[14.3736432, 50.1294133],
						[14.3736338, 50.129452],
						[14.3734703, 50.1294348],
						[14.373489, 50.1293591],
						[14.3734582, 50.1293548],
						[14.3734689, 50.1293187],
						[14.3734997, 50.1293213],
						[14.3735828, 50.1290393],
						[14.3737465, 50.1290522],
						[14.373662, 50.1293574],
						[14.3738068, 50.1293703],
						[14.3738297, 50.1292748],
						[14.3739731, 50.1292904],
						[14.3739665, 50.1293892],
						[14.3741099, 50.1294064],
						[14.3740938, 50.1294649],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms M5/4-M77/4',
				'description':
					'Laboratories and workshops - Faculty of Engineering, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/83s6tihc72gnrmmp2nvd0clt0g/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrPH2NqoLWXmbfQhUQkhVtqsNfdnZrlwAEfet9MuMeFF1ePxeWSfiWYKvYuuM-9AP4NrPN3EADwsxKwDJuYi_KGSFx1Tm9MpWXlJUEeh8l-hJ2jonacfUpzbqHJUjjh9tmYZ-Q9gz0X4pQj0DygkVAmW3CXbw_9o1pp8eutmSJv12y61eetLH2znUmnVveT2jGXlU6y4vzgI9oF-WyBOAtzQefHRQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3736191, 50.1288564],
						[14.3736902, 50.1285702],
						[14.3735842, 50.1285598],
						[14.3736245, 50.1284112],
						[14.3737331, 50.128424],
						[14.3737679, 50.1282977],
						[14.3752566, 50.128461],
						[14.3751788, 50.1286871],
						[14.3750715, 50.1290172],
						[14.3736191, 50.1288564],
					],
					[
						[14.3746766, 50.1288883],
						[14.3746691, 50.1288935],
						[14.3744726, 50.1288677],
						[14.3746766, 50.1288883],
					],
					[
						[14.3751788, 50.1286871],
						[14.3749653, 50.1286651],
						[14.3749855, 50.1286587],
						[14.3751788, 50.1286871],
					],
					[
						[14.3742415, 50.1288556],
						[14.3740559, 50.1288255],
						[14.3742579, 50.128846],
						[14.3742415, 50.1288556],
					],
					[
						[14.3746766, 50.1288883],
						[14.3747442, 50.1286424],
						[14.3749653, 50.1286651],
						[14.3748972, 50.1289106],
						[14.3746766, 50.1288883],
					],
					[
						[14.3744726, 50.1288677],
						[14.3742579, 50.128846],
						[14.3743258, 50.1286011],
						[14.3745404, 50.1286226],
						[14.3744726, 50.1288677],
					],
					[
						[14.3740559, 50.1288255],
						[14.373843, 50.128804],
						[14.3739088, 50.128559],
						[14.3741261, 50.1285839],
						[14.3740559, 50.1288255],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Hall FE',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3761897, 50.1280211],
						[14.376356, 50.1279352],
						[14.3767476, 50.128243],
						[14.3765813, 50.1283341],
						[14.3761897, 50.1280211],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Hall FE',
				'description': 'Faculty of Engineering, CZU in Prague',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3764901, 50.1278664],
						[14.3766617, 50.1277838],
						[14.3770426, 50.1280951],
						[14.376887, 50.1281811],
						[14.3764901, 50.1278664],
					],
				],
			},
		},
	],
};

export const FEM = {
	'type': 'FeatureCollection',
	'name': 'Faculty of Economics and Management',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of economics and management CZU in Prague',
				'description':
					'Czech University of Life Sciences (main entrance)',
				'gx_media_links':
					'https://doc-0s-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/obs4iqp0lvo91a0ptln38fem6g/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpInKGmGnma6QXKq_ZRqJ2zJbSUqfmfUGhD5KAjmDFfbxK89O6-Slqor3MUiJEoOX2OxzzPsO5G_ijgrjieQoeRAN3ECgrbpagLhVN1U9Oz4OmuMTLhQujJGtUA6mw8BVRrRNtnF6nSnsxPBb0NYY2eYmFBc4yPh7jRZbcVSY0jCihqi1i6o20YZwKsuWqwiU0FghKIGwNWvISCAoDFDQWzxvRqLg?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3737389, 50.1312503],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditoriums EI-EIII',
				'description':
					'Faculty of Economics and Management, Czech University of Life Sciences in Prague.<br>There is also a water fountain, vending machines for snacks and coffee, and seating areas.',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/upr4mfe68fpb7h681msccktr90/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqnDKJqCPEzMhOe3z8BZ9vq40eFypbpvu320X6mR4d3uZGbqaXITHihcrtMVBQsip_PzY8mVvTEOMIiyx1d5ogg6_lfQdAm85tWwPkiN2v4nQ-4QBmu6JtY3J3gLKXKHaU_wbLSIi82tcEjWKIcyeYOnemXKzITqwLllc1ifRwWh-4rO0pQEtnc2uHHY4X4tzRCUiau3SkMCfVvM5quWOo_CxMZCA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3725712, 50.1306525],
						[14.3726114, 50.1304926],
						[14.3731049, 50.1305442],
						[14.3730513, 50.1307075],
						[14.3725712, 50.1306525],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditoriums EIV and EV',
				'description':
					'Faculty of Economics and Management, CZU in Prague',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/3b4lsrt9hplhnqgrh32lf4i18k/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoxnb_ERw5KCfe546lYPtrz6T_jNzQXpaB3M4-OHoA4TYveRkKA9Wom7UpMf0gXPLVSocgyagpXZ-0Gmm_xtMmIk4XvXKefpn-LvX55RtNtx8zGWuIZQQSC5dBTyV1VxYj0GmXusDFqExoLP57HOmWX89SYbVCqrjjPiIVg6w5csOol41xBkxPo6OvzkpBjHaZvlRsPN59Reoyoe8Dwk2gNiWqWQg?session=0&fife https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/f1fvadhmj7gk7rn9ip1ldkbth8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoM1_EKw8Y7ART_nBfhYXXKemxngwHV48mdEfIEJ-Edn7zsBh5piCebadhaUNJAlSjVXaBjKFppzcCB1YUb5njfC6Bt5xwc9rfO5i1ueBnpVACNCzKJaBb6kx6l8lnGAuX-TZNAYjtiMcuRVhG8L_VBFD6yQ5cAZrwbpy-6qxFEJA1uqpvP7wuzyvC5D3jvmM9CyOSEeJmxwHoP8qLDWLtYegSyug?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3729552, 50.1313725],
						[14.37297, 50.1313183],
						[14.3729204, 50.131314],
						[14.3729432, 50.1312392],
						[14.3729914, 50.1312444],
						[14.3730062, 50.1311936],
						[14.3730854, 50.1311989],
						[14.3730438, 50.1313793],
						[14.3729552, 50.1313725],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditoriums DI and DII',
				'description':
					'Faculty of Economics and Management, CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/0j8rnevo50kpovftdb0iuor7i8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoCur34dzPjQ-zcif1NaRfs71ejSNBZWF3mPfF97DKD1D46ITEtUNUGq3asIZOtg0GjqBq1_AvnrBmPM9q0xeXgkGQvbUfreC7kO5yyGmpO0kRrrbX-07_yWZ2rjztIwq9UPd7p86-vyZdnd1lmatdVXxDbK-NgFk8023SaoZiNQvMEBLx1akKeR4A2OeT3cG3hgItJFeGnWhIC5XFecRngXIPTSg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3742736, 50.1315022],
						[14.3741341, 50.1314841],
						[14.3741783, 50.1313018],
						[14.3743259, 50.1313157],
						[14.3743081, 50.1313806],
						[14.3743641, 50.1313861],
						[14.3743379, 50.1314609],
						[14.3742877, 50.1314532],
						[14.3742736, 50.1315022],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium TI, classrooms T135, T137 a HUBRU',
				'description':
					'Pavilion T - The building houses the TI auditorium, classrooms T135 and T137, as well as the laboratory for the study of human behavior HUBRU.',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ms9e3u5fqd3rnjfa5u6al5dt20/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALplRVLplCGqXQZHmvBfBxHmi68C84Lk7QjipBhIMh9TyvJAqVAWSM17MPaYq5rxWilcCGDch0HAH4aa6EAw3JK8lFr8jJ9Qmuo50wkbx9gxoGl31wJQ41tj05om_WZnr48M6G1uRcSCNR3dfUY4fdWF5qn9XgttQ-A2pF7OSPYSz8hRqFYeHVO4BJlOf8vfzvEDjv-3l9MzNG3xKmIDBYHOpq97nw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3755397, 50.1297694],
						[14.37582, 50.1297762],
						[14.375816, 50.1298355],
						[14.3763229, 50.1298502],
						[14.3763163, 50.1299301],
						[14.3755277, 50.129919],
						[14.3755397, 50.1297694],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms E115-E455',
				'description':
					'Faculty of Economics and Management, CZU in Prague',
				'gx_media_links':
					'https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/mvv0h0vl7g43odtbm2c88uded0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoBWN-Hmr7Fjn2m6CKjUwgc5ZydFXoeOA6pEe_Q326P_UkDl-KrkCAIpCv4xyhLvVJtNsQ7vAowdVHjie9wsU76IEozCO86W1mnIrjLec27_v8-0u3jaZKpQry_3_-N0A-LDPtOTQ5XbbZNx3sjHO48_e4NOdkI-URQiQmide2y10PDVQHKexiFq2Ny77DqpYlfY-5XTHmPwseNE4UBfa1oD_B3CQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3732453, 50.1305013],
						[14.3733351, 50.1305106],
						[14.3734277, 50.1305198],
						[14.3731139, 50.1317303],
						[14.3729369, 50.1317096],
						[14.3732453, 50.1305013],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms C11-C28',
				'description':
					'Faculty of Economics and Management, Czech University of Life Sciences in Prague. These spaces are called CEMSI and CEMSII, in addition to the classrooms, there are refreshments. Very good food, a dining room and a large number of seats.',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/0tdvjv1p266b0tq9ealfraobh4/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqKMymQrF_oazrejc0XfT5w6uCc7Z80JxYp1jd9cCMqVqqvkOfTJQYz4HbkT94G5kjox3OAmwzKt6wQnkM-Y_mdLswt5WV9ig_HVbx_i9_S7GZRygMru020DSw9bxtzUy5l3d0n9M8PpLIg1f6ZMGT1EJkAYWj5iYMCjvi11X-tiVv6GYDVUswD0W-wrAeyNTDxkvMo2bdU06wIoAO3kJUNpu6c6Q?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3731902, 50.1313945],
						[14.3732372, 50.131214],
						[14.374027, 50.1312861],
						[14.3739841, 50.1314693],
						[14.3731902, 50.1313945],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms D106-D444, E511-E514',
				'description':
					'Faculty of Economics and Management, CZU in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/rdtmfcjrrr4dtei0ls2khtgv8o/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALo-d681obxTY7ThLUhFnpY8SQLc5sJaYcEiMNXeKYfD6hPGMKXjXMYqhzzvfpwhmaNZ6TEutmoy9-J2MOA9CoGAgoy9cCo7zVdswn88ctilMxd2LxEkqg8ksJQby1a2SAKHNGM5BinsJIK_spLb6G1l4pX4vOLXuDbEXcqaLSi3Y9KfcYwoCLuytNq2XqQzU0O3HAVkNkX51lTenQ969FeTIjcwkQ?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3738725, 50.1318194],
						[14.3740442, 50.1311712],
						[14.3742158, 50.1311901],
						[14.3740456, 50.1318376],
						[14.3738725, 50.1318194],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms JIH 17-S29',
				'description':
					'Dormitory JIH, Czech University of Life Sciences in Prague (classrooms are located in the basement, the entrance is from the back of the building)',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/hu4qh00vpgbfqmi9nhiuecq3u0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALr9RBfXjDyVTlFgteY-yyHJhUbIU6pOktEUjQnj2jb7jx5MZsv3sdBbjbM8Ye_NLOiTn5rbzVzrc9STKUVU5xFbRuFnNe0P_tg_hKWzLbeXH7k3AQ6ZAt6xq7Cw9FDGwpIj1TcgzQlrbFCSVgMSUg0DtcZkI32GmEBvSln7reOJB_OBeoQcfc6pgw7H-i0OWgc-KcMXCoC87G_s5OZxeHKaOdzXcg?session=0&fife https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/e6qve1fhodota5e0flb7f4fhkc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALq2G5e8O-kWoYAPi-0lhK_kulcnjrBAf036_8EBXL3w_Jrd6SiJNYF1D8sBpW4Y_sDsZP9OzoxUH2XHrVQT-0TZK0Dm3IIHtg1uAOzIVdlXl1TDQPVVkH8Bdu8w-padIEqSviw1hXOMsIUTooXISR-9NJGEqlxsQ2MT0bzjK3fKXHBFEwn6EhVlyUBYvvpdrBdbOo8l1I5XXjI8wpieyuLN_KRuew?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.377446, 50.1308857],
						[14.3774568, 50.1307439],
						[14.3775359, 50.1307438],
						[14.3775292, 50.1308874],
						[14.377446, 50.1308857],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms S4-S8',
				'description':
					'BCD Dormitories, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-04-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/8o9relfdkmsslcnokor34j9ufc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqxamufU1D4BpOhTpGFHAPGrYFZ6wasq_PPD26NzVmXzyDc5d_XxfkQt1pKkIobX8ikuztljXwFnuFlYVdQW-eeX_TM_lYOItWKgSZK1OpbLVftnYHZEzFp1DuTfGoh2rM1jRCujp77cXINzhTE4MnNANk2QcACXhdPHKJsVYr-l_GBKb-WxdLvbXKyHBdhp9e0u7qZqtEc53WSJekqZ7sghoQkow?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3764706, 50.1305623],
						[14.3764746, 50.130475],
						[14.3765631, 50.1304767],
						[14.3765577, 50.1305666],
						[14.3764706, 50.1305623],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Atrium FEM',
				'description':
					'Possibility of sitting in the new space of the FEM atrium',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/8d4kmk9t8nc27nh5i7us53mie8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALr3gxzv3BxwfANk3zBSCsTrluxxzXpF3257_-YOwx7uIRhIHDgycnWImBMTcfa17cTelO6O_dMeeKd4GhJXaPh8h3HKdjVPuTyT7RJPzTW0vwNjv5rrm0XaWDhRNBiZLcr5fviy-1iu1weAT2cz0hY7Lnr9Wyb14O-_mfBtX4UIABJQYSj9VovL6RRppwxTmRHx-eS3p2vh3SgrSIUoSKMOdfLuFw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3730513, 50.1307075],
						[14.3730982, 50.1305347],
						[14.3732403, 50.1305493],
						[14.3731921, 50.1307264],
						[14.3730513, 50.1307075],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Testing Center FEM',
				'description':
					'The building of the Rectorate of the Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/5o39ielui0tcfvecp5ptjhcoac/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqxBzqej2nRfHBPd2D6ev6lvFz2bN0Zgn1OtdmNa7Fyw7nvgXGp_VYuTjGnvvEGGDwtLMm2R6zirshENscZetLOMJqKdTLZ6PfSDxgwTs77fdSoyRxvigCAdY6erwDznJDqY_PYxLJ4nYZfQQHxqU3R4Jhy9R6Wk_4l0_CszzOmcrDdogj-6gFm05BMP3Jfe9XxLzsCK1635cLDfagjPd4NWvNVMA?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3735854, 50.1300805],
						[14.3735973, 50.1300279],
						[14.3737971, 50.1300503],
						[14.3737877, 50.1301001],
						[14.3735854, 50.1300805],
					],
				],
			},
		},
	],
};

export const FFWT = {
	'type': 'FeatureCollection',
	'name': 'Faculty FFWT',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of Forestry and Wood Technology',
				'description': 'CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/boi2if15rih2evn7j1b60367os/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqE8PbnoTbMZtRfON-pxOHQrrlRiSfIs4XMSeJwdplyL97f0pT9lMrw4X229slqJmWGW6OI7dY2TiC5dGHU17AgSkCGmqCNSrIBB3mXnO6lT1tmoEIYglhNWBhjt-wvZEg4BDM7J94hKTcwWJRIiQXLyZV2H9eCtXLIsg_cWlcRhZCrlG6Qxl0mYZcW_LIY6lVoGiSFkGG403mdrSKPIfZsotFe9A?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3699101, 50.1304601],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium LI a LII, classrooms L016-L372',
				'description':
					'Faculty of Forestry and Wood Technology, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/44bqsspfdbkj0pfo7a9kveemjc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrMA-p5nFGX-I5WrxkSJ4Nom67wRsBXCRPCRJvDrzGO9M4PsaXv18ERHwxRh7YhPanlPScWznnKax-lIV9911yukD4CvVOpig57vNBeFr73wqwYXFqHflgGDkABnav2nLrAFVyvcU0DH9i5z-1v-5VeMwd9wgt3XtWwpZeW8g4BCSMpPIm6H2WtfTbPqcx6iQWDkAhvP0zeBnRUKVLXCD3Tqzdpqg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3705931, 50.1302145],
						[14.3705779, 50.1302559],
						[14.3699207, 50.1301854],
						[14.3698376, 50.130519],
						[14.3695935, 50.1304898],
						[14.3696981, 50.1301046],
						[14.3696445, 50.1300994],
						[14.369674, 50.1299808],
						[14.3697356, 50.129986],
						[14.3698456, 50.1295561],
						[14.3700843, 50.1295802],
						[14.3699609, 50.1300462],
						[14.3702023, 50.1300634],
						[14.37018, 50.1301698],
						[14.3705931, 50.1302145],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms DP106-DP418',
				'description':
					'Forestry Pavilion - Faculty of Forestry and Wood Technology, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-08-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ldgdvf52f7gq1ceoph3u1rrpoc/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoqrfUkThFv7AQutaHzdLWuRamxIonvftlyWBPuz3xZcB6VbICYf5-XbQB4ODkRUcYSNNGchVxGNov0KdASfDju1NsJDiCRjQuyaRBo0SmRnNj067B2afh-u0NwXwwfz3LHbs5M9NfC2pNW1rkQmA8pPYbkHowushKFfJR0Qknuo_psc4m9P8go1BPkXEGTWPtp6tLY48yZyjEvdOofkUmAinrG3g?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3686027, 50.1306666],
						[14.368635, 50.1305394],
						[14.3700644, 50.130689],
						[14.3700229, 50.1308231],
						[14.3686027, 50.1306666],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms HT1001a-H1117',
				'description':
					'High-tech technological-educational pavilion - Faculty of Forestry and Wood Technology, Czech University of Life Sciences in Prague',
				'gx_media_links': null,
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3689493, 50.129954],
						[14.3691921, 50.1299729],
						[14.3691076, 50.1303228],
						[14.3688608, 50.1302953],
						[14.3689493, 50.129954],
					],
				],
			},
		},
	],
};

export const FES = {
	'type': 'FeatureCollection',
	'name': 'Faculty FES',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of Environmental Science',
				'description':
					'MCEV I - Faculty of Environmental Science, CZU, Prague',
				'gx_media_links':
					'https://doc-0g-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/hq8nfo988p0dvsjs968na310rk/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoWaJCe_UmhaQcbDPnFXCoaM82p2U3--GzF-SjwhcINbQIyTyvjhFkkRKs-R7LtYRjTeDKzOqEDRZ3SVw-bU7F1tEo0Hb1Xa96arhM-tdI3dLPVyoKfWHqN85QeLv2gpAC_I-f_JxRuh-zxcXM8PkapoFH4hg_MLNIDTdY1CiYgeNbu1xHl8D434zOv6eATnFGjDf-d6Kvxevq9Uw-QYhpNeuHBVw?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3706136, 50.1302092],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium ZI and ZII, Classrooms Z030-Z342',
				'description':
					'MCEV I - Faculty of Environmental Science, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-10-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/ejmogas6almc2p6u3a8l9p0988/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALpVIUHd4sH7BrT3mo7qfN2Hk_xQ7QBQ0qS3V72AwsE5RqJWdcG0hmmxeuN26EKXYzrsh8cHFUGo1L_6_LzBX_EmjrSYxlHp5sWsq1ehYJMDh9G7AYJePFJfCZlTwI8SijV57MUzUrhIxD-6APtCu1pA8gIvT50A6-gjan6I1zik_Hw6wnQgeQuC94lj3D_sLoDtGKk7ZXBXElDRWCSMidv0xhJ4bg?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.37018, 50.1301698],
						[14.3703249, 50.1295886],
						[14.3706414, 50.1296196],
						[14.3705234, 50.1301079],
						[14.3706146, 50.1301182],
						[14.3705931, 50.1302145],
						[14.37018, 50.1301698],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms D009-D450',
				'description':
					'MCEV II - Faculty of Environmental Science, Czech University of Life Sciences in Prague',
				'gx_media_links':
					'https://doc-00-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/36v92ssjr7l5sq49khihmm3ckg/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALp8RgQmFbcjM2Epai-hc9X5ziCwn-_B0uemNtW0NEpb3lATH8w0Pwo3OJGA4enjxJamAENyKNhJHT0nnRD-8t0k8LbYW_de9jhDdFUjM_o669nlSE-4niEuRDxes6alS1yiT7lmnfGpYsZ1jqcuD4KuNC-ATNe49j7XOqfRrKq74gZYo1NcxAz_7XQe58aDJYmd-LRASjrptpevlY2RYHNTN-rgIw?session=0&fife https://doc-0o-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/op2rpq1j9l5ac7v5vmfbnajjb0/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqDqN4uVIKTU1SWf4dSZNysDX9SUN9wAMDyzD2LyEIraOzd7PLvKPjMqzuwGWUrI4O0XXNvVfEPeeCPC-vzO6c1DoAxeVy7SQp480Z_n9oPjuKwRCK93qOdYx_CDLOUNQsfxwzJDZ2zzBuXA2pr69_hqn78_xR-eajS2ScI4WGKnIy4BotQskcOERrO0o4NIaF-0X_jw6ry8q9p_6aUX0TE-5RAQw?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3705761, 50.1296182],
						[14.3703964, 50.129601],
						[14.3704299, 50.1294583],
						[14.3695824, 50.1293526],
						[14.3695998, 50.1292622],
						[14.3708819, 50.1294067],
						[14.3708591, 50.1294961],
						[14.3706123, 50.1294729],
						[14.3705761, 50.1296182],
					],
				],
			},
		},
	],
};

export const FTA = {
	'type': 'FeatureCollection',
	'name': 'Faculty FTA',
	'crs': {
		'type': 'name',
		'properties': { 'name': 'urn:ogc:def:crs:OGC:1.3:CRS84' },
	},
	'features': [
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Faculty of Tropical AgriScience',
				'description': 'Faculty of Tropical AgriScience CZU in Prague',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/6mjepg60kfmgmlbb44b4khj3r8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALquAyVtOcR3zJV5r3OhUxuOf7_wehiui3AktVpdefwSXj2tz2twksGdXc8F1eL_3ZQr2xQt6KBc0A6B6-ellwTSqva0yhlNXIqqSY5zfCtXLQzeL6aEiSUI_MAyJXkbKea5hNYoD2HHXffj7wvV1Gh5IrSuNCGkZApFv5G6L4IO3vbXiZkmeGTlfUgN4xsyH0oUapVQVoeUbb85HFYx4_uBDaGazQ?session=0&fife',
			},
			'geometry': {
				'type': 'Point',
				'coordinates': [14.3755237, 50.1299457],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Auditorium TI and classrooms T135, T137',
				'description':
					'Pavilion T - The building houses the TI auditorium, classrooms T135 and T137, as well as the laboratory for the study of human behavior HUBRU.',
				'gx_media_links':
					'https://doc-14-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/krm7uqm3rliplvrg2sjsl6a0qs/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALqm5C8xqibg9mhwPBnbYond5V9u0PhR3OoAAGMPci0ZO8xD2ToLrcWhz3R3eukvQ68-7uiO25CIKufBju1HvyxeR8RPmzSx4EtbliAi_pPxQovzYa8Rl5oQ6e2KlghkdRUcXM7wGo24gq5bhAoCeSPYCnL3Rod5I7xtVj6fVgxu6hJXmt0GMBCo9y9S6dOt7eICmuNi9ynbIG4rLFihAdi0_Oqw9w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3755291, 50.1299156],
						[14.3763177, 50.1299267],
						[14.3763136, 50.1300033],
						[14.3761393, 50.1299981],
						[14.3761366, 50.1300273],
						[14.3758026, 50.1300196],
						[14.3757986, 50.1300737],
						[14.3755197, 50.1300643],
						[14.3755291, 50.1299156],
					],
				],
			},
		},
		{
			'type': 'Feature',
			'properties': {
				'Name': 'Classrooms S1-S3, BCD10-11, C62-C63',
				'description': 'Dormitory BCD, CZU in Prague',
				'gx_media_links':
					'https://doc-0k-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/n05qbjns779qkfsr02negesvh8/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALoS90i_0WCfhsb9Lhf2LRM8yTNp9pMOzj2kcE4sDsgJ0EJdS3-9w4rDx6nnI9Syrf4dEPFWmsJRtPzU1q--KnQE7vhU3JxW22rjSox3YtFkMHoU_3Y4piMmH8CqHxTuJKdYAW9DqGu2I9baD1S9xqUhVq7S7BW-MQhkwNfMHC8SDxYOo77S3ws3lBSWCwN0aAIVP-Adv1YkuOSREamLRUwyCMAXrA?session=0&fife https://doc-0c-6g-mymaps.googleusercontent.com/untrusted/hostedimage/kk5gvlkqqtojcjbqvsh37nhff0/1c70h63ina9kg2t5gd6ho8uv9s/1616284939750/xIKrUImi8qo3Geft1gNB3gYy47urtKvt/06703290881671924484/5AF2TALrKDT_Q_-mzzk01u0viPFG30d4dJUt2ojF30E7kBCMeQSwHCqCXyJOJJXcpDs2K0O0rXRWHBi_U_Sdi7ctzMrL_ZC2gy3qXoMl8GsFqgWLucPtc7mqqyznWXJM2ogu2R29eV4PTbgjUHaifQ0Zby8NZthZxxLrd3efyvH369wR4mFlc96dMJQYzE1J7AEGSTdHFrhFCX8IFnjSBOFLd9sP2RYR4-w?session=0&fife',
			},
			'geometry': {
				'type': 'Polygon',
				'coordinates': [
					[
						[14.3764746, 50.130475],
						[14.37648, 50.1303826],
						[14.3765685, 50.130386],
						[14.3765631, 50.1304767],
						[14.3764746, 50.130475],
					],
				],
			},
		},
	],
};
